GXml.DomProcessingInstruction – GXml-0.20 Reference Manual

# DomProcessingInstruction

## Object Hierarchy:

## Description:

public interface DomProcessingInstruction : DomCharacterData

DOM4 Processing Instruction node

All known implementing classes:

- ProcessingInstruction

- XProcessingInstruction

Namespace: GXml
Package: GXml-0.20

## Content:

### Properties:

- public abstract string target { owned get; }

### Inherited Members:

All known members inherited from interface GXml.DomCharacterData

- append_data
- data
- delete_data

- insert_data
- length

- replace_data
- substring_data